﻿html {
    font-family: 'Open Sans', sans-serif !important;
}

body,
md-content {
    background: white;
}

md-icon {
    color: #000;
}

md-card {
    box-shadow: none;
}

md-card md-card-content,
md-card md-list,
.info-box {
    background: #f5f5f5;
    box-sizing: border-box;
}

md-card:not(.borderless) md-card-content,
md-card:not(.borderless) md-list
{
    border-top: 2px solid #00a640;
}

.highlighted {
    background: rgba(158, 158, 158, 0.2);
}

th.highlighted {
    background: initial;
    color: rgba(0, 0, 0, 0.87) !important;
}

md-card md-card-header md-card-header-text {
    flex-direction: row;
    align-items: baseline;
}

md-card table thead:first-child th {
    border-bottom: 2px solid #00a640 !important;
    font-size: 16px !important;
}

md-card table tr:first-child td {
    border-top: none !important;
}

md-divider {
    border-top-style: dotted;
    border-top-width: 2px;
}

a {
    color: #669BD4;
    text-decoration: none;
}

.alternate-card {
    border: 2px solid;
}

.alternate-card md-card-content
{
    background: white !important;
    border-top: none !important;
}

.md-table tr.md-selected {
    font-weight: bold;
}

.md-button {
    text-transform: none !important;
    border-radius: 0;
}
.md-button {
    padding-right: 16px;
    padding-left: 16px;
}
.md-button.md-secondary:not([disabled]) {
    color: #669BD4;
}

.md-button.md-primary.md-raised:not(.md-icon-button){
    box-shadow: none;   
    color: #fff;
}

.md-button.md-accent.md-raised:not([disabled]) {
    background-color: #0070c0;
    color: #fff;
}

.md-button.md-button-small {
    min-height: 24px;
    line-height: 24px;
    font-size: 12px;
    padding-left: 8px;
    padding-right: 8px;
}

.md-button.md-button-large {
    font-size: 16px;
}

md-icon.md-warn {
    color: #FBC02D !important;
}

._md-datepicker-floating-label label {
    left: 0 !important;
    right: auto !important;
}
.md-datepicker-button {
    display: none !important;
}
.md-datepicker-input-container {
    margin-left: 0 !important;
}

.warning {
    color: rgb(221,44,0);
}

pre {
    font-family: Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    margin: 0;
}